.whyexhibit-header .banner__left h2 {
  text-transform: uppercase;
  line-height: 25px;
  font-size: 18px;
  margin-bottom: 20px;
}
.whyexhibit-header .banner__right h2 {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  margin-bottom: 25px;
}
.whyexhibit-header .ex-opportunities__list {
  list-style: none;
  border-left: 10px solid #cc2424;
  padding: 0;
}
.whyexhibit-header .ex-opportunities__list li {
  padding: 10px;
}
.whyexhibit-header .ex-opportunities__list li:nth-child(odd) {
  background: #E1F1FF;
}
.whyexhibit-header .ex-opportunities__list li:nth-child(even) {
  background: transparent;
}

.whyexhibit-statistic {
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view {
  opacity: 1;
}
.statistic-charts__col {
  margin-top: 20px;
}
.whyexhibit-statistic .statistic-charts__col .statistic_title {
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  -webkit-animation: bar-chart__title_fade-in 1s 0.1s forwards;
  -moz-animation: bar-chart__title_fade-in 1s 0.1s forwards;
  animation: bar-chart__title_fade-in 1s 0.1s forwards;
  padding-bottom: 20px;
  opacity: 0;
}
.statistic-charts .statistic-charts__bar-chart {
  margin-bottom: 25px;
  position: relative;
  width: 100%;
}
.statistic-charts .statistic-charts__bar-chart .bar-chart__value {
  position: absolute;
  top: 0;
  font-size: 18px;
  font-weight: 600;
  color: #03a4ed;
  top: 22px;
  z-index: 2;
  padding: 0 10px;
  background-color: #f8fafc;
}
.statistic-charts .statistic-charts__bar-chart .bar-chart__value_more-top {
  top: 41px;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart .bar-chart__title {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  color: #0e2b45;
  margin-bottom: 14px;
  -webkit-animation: bar-chart__title_fade-in 1s 0.1s forwards;
  -moz-animation: bar-chart__title_fade-in 1s 0.1s forwards;
  animation: bar-chart__title_fade-in 1s 0.1s forwards;
  opacity: 0;
}
.statistic-charts .statistic-charts__bar-chart .bar-chart__full-bar {
  width: 100%;
  height: 6px;
  border-radius: 3px;
  background-color: #f7eff1;
  position: relative;
  z-index: 1;
}
.statistic-charts .statistic-charts__bar-chart .bar-chart__filled-bar {
  width: 0;
  background: #cc2424;
  height: 6px;
  border-radius: 3px;
  margin-bottom: -6px;
  position: relative;
  z-index: 2;
}

.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_first-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.1s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.1s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.1s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_second-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.2s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.2s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.2s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_third-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.3s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.3s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.3s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_fourth-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.4s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.4s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.4s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_fifth-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.5s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.5s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.5s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_sixth-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.6s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.6s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.6s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_seventh-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.7s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.7s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.7s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_eighth-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.8s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.8s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.8s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_ninth-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 0.9s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 0.9s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 0.9s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_tenth-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in .12s 1s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 1s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 1s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_eleventh-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 1.1s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 1.1s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 1.1s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_twelfth-bar {
  -webkit-animation: statistic-charts__bar-chart_fade-in 1.2s 1.2s forwards;
  -moz-animation: statistic-charts__bar-chart_fade-in 1.2s 1.2s forwards;
  animation: statistic-charts__bar-chart_fade-in 1.2s 1.2s forwards;
  opacity: 0;
}

.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_first-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-first-bar 1.2s 0.1s forwards;
  -moz-animation: whyexhibit-show-first-bar 1.2s 0.1s forwards;
  animation: whyexhibit-show-first-bar 1.2s 0.1s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_second-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-second-bar 1.2s 0.2s forwards;
  -moz-animation: whyexhibit-show-second-bar 1.2s 0.2s forwards;
  animation: whyexhibit-show-second-bar 1.2s 0.2s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_third-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-third-bar 1.2s 0.3s forwards;
  -moz-animation: whyexhibit-show-third-bar 1.2s 0.3s forwards;
  animation: whyexhibit-show-third-bar 1.2s 0.3s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_fourth-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-fourth-bar 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-show-fourth-bar 1.2s 0.4s forwards;
  animation: whyexhibit-show-fourth-bar 1.2s 0.4s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_fifth-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-fifth-bar 1.2s 0.5s forwards;
  -moz-animation: whyexhibit-show-fifth-bar 1.2s 0.5s forwards;
  animation: whyexhibit-show-fifth-bar 1.2s 0.5s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_sixth-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-sixth-bar 1.2s 0.6s forwards;
  -moz-animation: whyexhibit-show-sixth-bar 1.2s 0.6s forwards;
  animation: whyexhibit-show-sixth-bar 1.2s 0.6s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_seventh-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-seventh-bar 1.2s 0.7s forwards;
  -moz-animation: whyexhibit-show-seventh-bar 1.2s 0.7s forwards;
  animation: whyexhibit-show-seventh-bar 1.2s 0.7s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_eighth-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-eighth-bar 1.2s 0.8s forwards;
  -moz-animation: whyexhibit-show-eighth-bar 1.2s 0.8s forwards;
  animation: whyexhibit-show-eighth-bar 1.2s 0.8s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_ninth-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-ninth-bar 1.2s 0.9s forwards;
  -moz-animation: whyexhibit-show-ninth-bar 1.2s 0.9s forwards;
  animation: whyexhibit-show-ninth-bar 1.2s 0.9s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_tenth-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-tenth-bar 1.2s 1s forwards;
  -moz-animation: whyexhibit-show-tenth-bar 1.2s 1s forwards;
  animation: whyexhibit-show-tenth-bar 1.2s 1s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_eleventh-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-eleventh-bar 1.2s 1.1s forwards;
  -moz-animation: whyexhibit-show-eleventh-bar 1.2s 1.1s forwards;
  animation: whyexhibit-show-eleventh-bar 1.2s 1.1s forwards;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_twelfth-bar .bar-chart__filled-bar {
  -webkit-animation: whyexhibit-show-twelfth-bar 1.2s 1.2s forwards;
  -moz-animation: whyexhibit-show-twelfth-bar 1.2s 1.2s forwards;
  animation: whyexhibit-show-twelfth-bar 1.2s 1.2s forwards;
}

.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_first-bar .bar-chart__value {
  left: 27.6%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_second-bar .bar-chart__value {
  left: 15.23%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_third-bar .bar-chart__value {
  left: 11.52%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_fourth-bar .bar-chart__value {
  left: 9.47%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_fifth-bar .bar-chart__value {
  left: 8.62%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_sixth-bar .bar-chart__value {
  left: 7.04%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_seventh-bar .bar-chart__value {
  left: 4.36%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_eighth-bar .bar-chart__value {
  left: 4.27%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_ninth-bar .bar-chart__value {
  left: 3.98%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_tenth-bar .bar-chart__value {
  left: 3.88%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_eleventh-bar .bar-chart__value {
  left: 2.68%;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_twelfth-bar .bar-chart__value {
  left: 1.35%;
}

.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_first-bar .bar-chart__value {
  -webkit-animation: whyexhibit-first-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-first-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-first-bar-chart__value_show 1.2s 0.4s forwards;
  left: 20%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_second-bar .bar-chart__value {
  -webkit-animation: whyexhibit-second-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-second-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-second-bar-chart__value_show 1.2s 0.4s forwards;
  left: 8%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_third-bar .bar-chart__value {
  -webkit-animation: whyexhibit-third-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-third-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-third-bar-chart__value_show 1.2s 0.4s forwards;
  left: 5%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_fourth-bar .bar-chart__value {
  -webkit-animation: whyexhibit-fourth-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-fourth-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-fourth-bar-chart__value_show 1.2s 0.4s forwards;
  left: 3%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_fifth-bar .bar-chart__value {
  -webkit-animation: whyexhibit-fifth-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-fifth-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-fifth-bar-chart__value_show 1.2s 0.4s forwards;
  left: 2%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_sixth-bar .bar-chart__value {
  -webkit-animation: whyexhibit-sixth-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-sixth-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-sixth-bar-chart__value_show 1.2s 0.4s forwards;
  left: 1%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_seventh-bar .bar-chart__value {
  -webkit-animation: whyexhibit-seventh-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-seventh-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-seventh-bar-chart__value_show 1.2s 0.4s forwards;
  left: 0%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_eighth-bar .bar-chart__value {
  -webkit-animation: whyexhibit-eighth-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-eighth-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-eighth-bar-chart__value_show 1.2s 0.4s forwards;
  left: 0%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_ninth-bar .bar-chart__value {
  -webkit-animation: whyexhibit-ninth-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-ninth-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-ninth-bar-chart__value_show 1.2s 0.4s forwards;
  left: 0%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_tenth-bar .bar-chart__value {
  -webkit-animation: whyexhibit-tenth-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-tenth-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-tenth-bar-chart__value_show 1.2s 0.4s forwards;
  left: 0%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_eleventh-bar .bar-chart__value {
  -webkit-animation: whyexhibit-eleventh-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-eleventh-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-eleventh-bar-chart__value_show 1.2s 0.4s forwards;
  left: 0%;
  opacity: 0.2;
}
.whyexhibit-statistic.statistic-charts_view .statistic-charts__bar-chart_twelfth-bar .bar-chart__value {
  -webkit-animation: whyexhibit-twelfth-bar-chart__value_show 1.2s 0.4s forwards;
  -moz-animation: whyexhibit-twelfth-bar-chart__value_show 1.2s 0.4s forwards;
  animation: whyexhibit-twelfth-bar-chart__value_show 1.2s 0.4s forwards;
  left: 0%;
  opacity: 0.2;
}


.statistic-charts .pie-chart__list {
  list-style: none;
  padding-left: 5px;
  margin-top: 20px;
  margin-left: 0;
}
.statistic-charts .pie-chart__list .pie-chart__list-item {
  position: relative;
  margin-bottom: 15px;
  padding-left: 17px;
  text-transform: uppercase;
}
.statistic-charts .pie-chart__list .pie-chart__list-item:before {
  content: '';
  position: absolute;
  top: 8px;
  bottom: 5px;
  left: -4px;
  width: 12px;
  background: #ed1d24;
  border-radius: 10px;
}
.whyexhibit-statistic .pie-chart__list-item:nth-child(1):before {
  background: #00529c;
}
.whyexhibit-statistic .pie-chart__list-item:nth-child(2):before {
  background: #2e3092;
}
.whyexhibit-statistic .pie-chart__list-item:nth-child(3):before {
  background: #00aeef;
}
.whyexhibit-statistic .pie-chart__list-item:nth-child(4):before {
  background: #662d91;
}
.whyexhibit-statistic .pie-chart__list-item:nth-child(5):before {
  background: #f7941e;
}
.whyexhibit-statistic .pie-chart__list-item:nth-child(6):before {
  background: #58595b;
}

.whyexhibit-statistic.statistic-charts_view .pie-chart__list-item:nth-child(1) {
  -webkit-animation: pie-chart__list-item_fade-in 1s 0.6s forwards;
  -moz-animation: pie-chart__list-item_fade-in 1s 0.6s forwards;
  animation: pie-chart__list-item_fade-in 1s 0.6s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .pie-chart__list-item:nth-child(2) {
  -webkit-animation: pie-chart__list-item_fade-in 1s 0.8s forwards;
  -moz-animation: pie-chart__list-item_fade-in 1s 0.8s forwards;
  animation: pie-chart__list-item_fade-in 1s 0.8s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .pie-chart__list-item:nth-child(3) {
  -webkit-animation: pie-chart__list-item_fade-in 1s 1s forwards;
  -moz-animation: pie-chart__list-item_fade-in 1s 1s forwards;
  animation: pie-chart__list-item_fade-in 1s 1s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .pie-chart__list-item:nth-child(4) {
  -webkit-animation: pie-chart__list-item_fade-in 1s 1.2s forwards;
  -moz-animation: pie-chart__list-item_fade-in 1s 1.2s forwards;
  animation: pie-chart__list-item_fade-in 1s 1.2s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .pie-chart__list-item:nth-child(5) {
  -webkit-animation: pie-chart__list-item_fade-in 1s 1.4s forwards;
  -moz-animation: pie-chart__list-item_fade-in 1s 1.4s forwards;
  animation: pie-chart__list-item_fade-in 1s 1.4s forwards;
  opacity: 0;
}
.whyexhibit-statistic.statistic-charts_view .pie-chart__list-item:nth-child(6) {
  -webkit-animation: pie-chart__list-item_fade-in 1s 1.6s forwards;
  -moz-animation: pie-chart__list-item_fade-in 1s 1.6s forwards;
  animation: pie-chart__list-item_fade-in 1s 1.6s forwards;
  opacity: 0;
}

@-webkit-keyframes bar-chart__title_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes pie-chart__list-item_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes statistic-charts__bar-chart_fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes whyexhibit-show-first-bar {
  0% {
    width: 0;
  }
  100% {
    width: 27.6%;
  }
}
@-webkit-keyframes whyexhibit-show-second-bar {
  0% {
    width: 0;
  }
  100% {
    width: 15.23%;
  }
}
@-webkit-keyframes whyexhibit-show-third-bar {
  0% {
    width: 0;
  }
  100% {
    width: 11.52%;
  }
}
@-webkit-keyframes whyexhibit-show-fourth-bar {
  0% {
    width: 0;
  }
  100% {
    width: 9.47%;
  }
}
@-webkit-keyframes whyexhibit-show-fifth-bar {
  0% {
    width: 0;
  }
  100% {
    width: 8.62%;
  }
}
@-webkit-keyframes whyexhibit-show-sixth-bar {
  0% {
    width: 0;
  }
  100% {
    width: 7.04%;
  }
}
@-webkit-keyframes whyexhibit-show-seventh-bar {
  0% {
    width: 0;
  }
  100% {
    width: 4.36%;
  }
}
@-webkit-keyframes whyexhibit-show-eighth-bar {
  0% {
    width: 0;
  }
  100% {
    width: 4.27%;
  }
}
@-webkit-keyframes whyexhibit-show-ninth-bar {
  0% {
    width: 0;
  }
  100% {
    width: 3.98%;
  }
}
@-webkit-keyframes whyexhibit-show-tenth-bar {
  0% {
    width: 0;
  }
  100% {
    width: 3.88%;
  }
}
@-webkit-keyframes whyexhibit-show-eleventh-bar {
  0% {
    width: 0;
  }
  100% {
    width: 2.68%;
  }
}
@-webkit-keyframes whyexhibit-show-twelfth-bar {
  0% {
    width: 0;
  }
  100% {
    width: 1.35%;
  }
}

@-webkit-keyframes whyexhibit-first-bar-chart__value_show {
  0% {
    left: 20%;
    opacity: 0.5;
  }
  100% {
    left: 27.6%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-second-bar-chart__value_show {
  0% {
    left: 8%;
    opacity: 0.5;
  }
  100% {
    left: 15.23%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-third-bar-chart__value_show {
  0% {
    left: 5%;
    opacity: 0.5;
  }
  100% {
    left: 11.52%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-fourth-bar-chart__value_show {
  0% {
    left: 3%;
    opacity: 0.5;
  }
  100% {
    left: 9.47%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-fifth-bar-chart__value_show {
  0% {
    left: 2%;
    opacity: 0.5;
  }
  100% {
    left: 9.47%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-sixth-bar-chart__value_show {
  0% {
    left: 1%;
    opacity: 0.5;
  }
  100% {
    left: 7.04%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-seventh-bar-chart__value_show {
  0% {
    left: 0%;
    opacity: 0.5;
  }
  100% {
    left: 4.36%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-eighth-bar-chart__value_show {
  0% {
    left: 0%;
    opacity: 0.5;
  }
  100% {
    left: 4.27%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-ninth-bar-chart__value_show {
  0% {
    left: 0%;
    opacity: 0.5;
  }
  100% {
    left: 3.98%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-tenth-bar-chart__value_show {
  0% {
    left: 0%;
    opacity: 0.5;
  }
  100% {
    left: 3.88%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-eleventh-bar-chart__value_show {
  0% {
    left: 0%;
    opacity: 0.5;
  }
  100% {
    left: 2.68%;
    opacity: 1;
  }
}
@-webkit-keyframes whyexhibit-twelfth-bar-chart__value_show {
  0% {
    left: 0%;
    opacity: 0.5;
  }
  100% {
    left: 1.35%;
    opacity: 1;
  }
}

@media (max-width: 375px) {
  .statistic-charts .statistic-charts__bar-chart .bar-chart__title {
    font-size: 16px;
  }
  .statistic-charts .pieCanvas {
    width: 100%;
    height: 100%;
  }
}
@media (min-width: 992px) {
  .whyexhibit-header {
    padding-top: 15px !important;
    padding-bottom: 20px !important;
  }
  .whyexhibit-header .banner__left h2 {
    line-height: 33px;
    font-size: 25px;
  }
  .whyexhibit-header .banner__right h2 {
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 30px;
  }
  .statistic-charts .statistic-charts__col_left {
    padding-right: 50px;
  }
  .statistic-charts .statistic-charts__col_right {
    padding-left: 20px;    
  }
  .whyexhibit-statistic .statistic-charts__col .statistic_title {
    font-size: 25px;
    line-height: 30px;
    padding-bottom: 30px;
  }
}
@media (min-width: 1500px) {
  .statistic-charts .statistic-charts__col_left {
    padding-right: 80px;
  }
  .statistic-charts .statistic-charts__bar-chart .bar-chart__col_left {
    padding-right: 20px;
  }
  .statistic-charts .statistic-charts__bar-chart {
    display: table;
  }
  .statistic-charts .statistic-charts__bar-chart .bar-chart__col_left {
    width: 50%;
    display: table-cell;
    text-align: right;
  }
  .statistic-charts .statistic-charts__bar-chart .bar-chart__col_right {
    width: 50%;
    display: table-cell;
    position: relative;
  }
  .statistic-charts .statistic-charts__bar-chart {
    margin-bottom: 12px;
  }
  .statistic-charts .statistic-charts__bar-chart .bar-chart__value {
    top: 6px;
    padding: 0 15px;
  }
  .statistic-charts .statistic-charts__bar-chart .bar-chart__filled-bar {
    margin-bottom: -3px;
  }
  .statistic-charts .statistic-charts__bar-chart .bar-chart__full-bar {
    top: -3px;
  }
  .statistic-charts .pie-chart__list .pie-chart__list-item {
    padding-left: 20px;
  }
  .statistic-charts .pie-chart__list .pie-chart__list-item:before {
    top: 6px;
    bottom: 4px;
    width: 15px;
  }
}